Jump to content
3000AD Forums
Sign in to follow this  
Supreme Cmdr

UC 2.00.20 Patch Released

Recommended Posts

Check the reg page. The online VCF has also been updated.

You have to positively read the VCF before applying this patch. You have been warned.

For those of you new to UC. You need to install the v2.00.00 patch first, before installing this patch on top of it.

The MD5 hash file is also on the page. You can use a program such as WinMD5 to compare this hash against the file you downloaded. To check the download's MD5 hash, do the following:

  1. download the patch and extract the contents into the game install folder.
  2. Run winMD5 (or similar program)
  3. Go to File/Open MD5 file and load the patch MD5 file located in the game install folder.
  4. Go to File/Open File and load the patch file you downloaded above.
  5. If winMD5 reports the status as good, then your patch downloaded correctly and can be used to patch the game.

WARNING: Due to users going from the base 2.00.00 patch to the current 2.00.xx patch; this patch WILL delete ALL saved games. So, if you are upgrading from 2.00.19 or higher, backup the files in the SAVE folder before applying the patch. If you run an mp server, you should also backup your UCSETUPMP.INI file. After applying the patch, copy them back to the SAVE folder. If you attempt to do this with any saved game version earlier than the specified version, good luck bud.

Share this post


Link to post
Share on other sites

I just installed the patch from the uc directory and it patched up. But now when i goto fp and look at my guy from 3rd person it doesnt show a texture. I also noticed that alot and i mean ALOT of textures are brighter and certain parts white. Like the BCMK1 and Galcom. Did i do something wrong?

Share this post


Link to post
Share on other sites

I've downloaded the patch file and checked the md5sum file which reports it as good. However when I execute the patch it throws an error stating that it is and "Invalid Patch File".

I've tried running it from the game directory and elsewhere.

I am running UC v2.00.00

Share this post


Link to post
Share on other sites

I've tried downloading the patch several times now and upon using WinMD5 again it comes up with errors and says the file is bad each time. The file should be called uc2.00.20.exe (according to the md5) but each time i click the download link i get a file uc[1].00.20.exe with the bad md5 checksum. Any thoughts?

I hoped to be able to play the tutorial!

Share this post


Link to post
Share on other sites

IE will do that sometimes; no clue why, but this has already been discussed somewhere in this thread (related to another patch).

The reason MD5 is saying its bad is because that IE file name is not what is in the MD5 file. Open the MD5 file in Notepad and you will see (to the right of the MD5 signature) what the file name should be. Rename it and run MD5 again.

Share this post


Link to post
Share on other sites

For some reason the problem was down to IE... I just downloaded the patch using Firefox and it worked first time, with a good md5.

Thank you for your help!

Share this post


Link to post
Share on other sites

I just bought the UC 1.00.01 retail version. How do I get the patches to upgrade? I have already registered the game. Very confusing can't just download a patch and install. Also getting an error - Debugger detected (WinIce/SoftIce) I don't have this service installed.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×